Mercury API
CmdSetFrequencyHopTable Method (frequency)
Namespaces ► ThingMagic ► SerialReader ► CmdSetFrequencyHopTable(array<UInt32>[]()[])
Set the frequency hop table.
Declaration Syntax

C# | Visual Basic | Visual C++

    public void CmdSetFrequencyHopTable(
    	uint[] frequency
    )

    Public Sub CmdSetFrequencyHopTable ( _
    	frequency As UInteger() _
    )

    public:
    void CmdSetFrequencyHopTable(
    	array<unsigned int>^ frequency
    )

Parameters

frequency (array< UInt32 >[]()[])
  A list of frequencies, in kHz. The list may be at most 62 elements.

Assembly: MercuryAPI (Module: MercuryAPI) Version: 1.29.4.34 (1.29.4.34)